OpenGLRaw-3.3.4.1: A raw binding for the OpenGL graphics system

Copyright | (c) Sven Panne 2019
License | BSD3
Maintainer | Sven Panne <svenpanne@gmail.com>
Stability | stable
Portability | portable
Safe Haskell | None
Language | Haskell2010

Graphics.GL.SUN.SliceAccum

Contents

- Extension Support
- Enums

Description

Synopsis

- glGetSUNSliceAccum :: MonadIO m => m Bool
- gl_SUN_slice_accum :: Bool
- pattern GL_SLICE_ACCUM_SUN :: GLenum

# Extension Support

glGetSUNSliceAccum :: MonadIO m => m Bool Source #

Is the SUN_slice_accum extension supported?

gl_SUN_slice_accum :: Bool Source #

Is the SUN_slice_accum extension supported? Note that in the presence of multiple contexts with different capabilities, this might be wrong. Use `glGetSUNSliceAccum` in those cases instead.

# Enums

pattern GL_SLICE_ACCUM_SUN :: GLenum Source #